Bug 532817 - Review Request: gdouros-analecta-fonts - An eccleastic scripts font
Summary: Review Request: gdouros-analecta-fonts - An eccleastic scripts font
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Sonefors
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-03 22:33 UTC by Robin Sonefors
Modified: 2015-05-02 07:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-22 18:03:31 UTC
nicolas.mailhot: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1208839 None None None Never

Internal Links: 1208839

Description Robin Sonefors 2009-11-03 22:33:05 UTC
Spec URL: http://ozamosi.fedorapeople.org/gdouros-analecta-fonts.spec
SRPM URL: http://ozamosi.fedorapeople.org/gdouros-analecta-fonts-2.52-1.fc12.src.rpm
Description: 
Analecta is an ecclesiastic scripts font, covering Basic Latin, Greek and
Coptic, some Punctuation and other Symbols, Coptic, typographica varia,
Specials, Gothic and Deseret.

It was created by George Douros.

rpmlint gives a no-documentation warning. Upstream distributes no documentation.

Comment 1 Nicolas Mailhot 2009-11-06 22:02:58 UTC
Review:

1. typo in the summary (eccleastic?)
2. should have fontconfig prefix < 65 (coptic is a greek-like script, see fontconfig-priorities.txt)

Nevertheless, these are all minor problems you're quite capable to fix, an not blockers

⎘⎘⎘ APPROVED ⎘⎘⎘

You can now continue from
http://fedoraproject.org/wiki/Font_package_lifecycle#3.a

I hope the process was pleasant, and that it will inspire you to package a
other fonts for Fedora. Please do not hesitate to suggest improvements to our
organisation or documentation on the fonts mailing list.

Thank you for another contribution to our font package pool.

Comment 2 Robin Sonefors 2009-11-07 16:36:44 UTC
New Package CVS Request
=======================
Package Name: gdouros-analecta-fonts
Short Description: An eccleastic scripts font
Owners: ozamosi
Branches: F11 F12
InitialCC: fonts-sig

Comment 3 Robin Sonefors 2009-11-07 17:45:02 UTC
Sorry, that description is wrong.

Correct description: An ecclesiastic scripts font

Comment 4 Kevin Fenzi 2009-11-11 03:45:37 UTC
cvs done.

Comment 5 Fedora Update System 2009-11-20 06:49:44 UTC
gdouros-analecta-fonts-2.52-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gdouros-analecta-fonts-2.52-2.fc12

Comment 6 Fedora Update System 2009-11-20 07:17:20 UTC
gdouros-analecta-fonts-2.52-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gdouros-analecta-fonts-2.52-2.fc11

Comment 7 Fedora Update System 2009-11-24 07:42:22 UTC
gdouros-analecta-fonts-2.52-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-11-24 07:45:16 UTC
gdouros-analecta-fonts-2.52-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Nicolas Mailhot 2010-02-22 18:03:31 UTC
Please do not forget to close review bug when the package has been built fedora-side


Note You need to log in before you can comment on or make changes to this bug.